<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Join</title>
    <link rel="stylesheet" href="webjars/bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="css/style.css" rel="stylesheet"></head>
</head>
<body>
<nav  th:replace="partials/navbar"></nav>
<h1 id="headerRow" th:text="${cohort}"></h1>
<form action="/join" method="post">
<!--    form will have action of on /join use the post method to post data-->
    <input type="text" name="cohort" id="cohort-ip" class="field">
    <button>Join Now</button>
</form>
<footer th:replace="partials/footer"></footer>
</body>
</html>
